body{ background-color:#ffffff; font-size: 12px;font-family: "Simsun","Microsoft YaHei";min-width: 1000px;}
.wrap{ background:url(http://i2.17173cdn.com/2fhnvk/YWxqaGBf/outcms/itJXaUbkABcBibc.jpg) no-repeat center top;}
a:hover{text-decoration:underline;}
.header{ position:relative; height: 302px; width:1000px; margin:0 auto;font-family:"Simsun";font-size:12px;}
.header .mod-tit0{position:absolute;width: 270px; height:76px; padding-top: 142px; text-align: center;color: #fff;font-family:"Microsoft YaHei" ;top:6px;left:112px; background:url(http://ue3.17173cdn.com/a/dmx/index/2014/img/logo-dmx0.png) no-repeat 0 0;}
.header .mod-tit0 a{ color: #fff; display:block; width:270px; padding-top:6px; height:70px;}
.header .mod-tit0 a:hover,.header .mod-tit0:hover{ text-decoration: none;}
.header .mod-tit0 .zq-name{ font-size:22px;  }
.header .mod-tit0 .zq-link{ font-size:16px;}
.header .mod-tit0 a:hover .za-name,.header .mod-tit0 a:hover .zq-link{ text-decoration: none;}

.header .nav{ position:absolute; bottom: 40px; width:100%;}
.header .nav-in{ overflow:hidden; *zoom:1}
.header .nav-item{ overflow:hidden; float:left; width:130px; height:44px;}
.header .nav-con{display:block; overflow:hidden; /*width: 130px;*/ height: 40px; margin-top: 4px; text-align:center; color: #dcb259; background:#000; font: normal 150%/2.2em "Microsoft YaHei"; white-space: nowrap; background:url(http://ue2.17173cdn.com/a/dmx/index/2014/img/bg-tit1.jpg) no-repeat 0 -86px;}
.header .nav-con:hover { text-decoration:none; background-position: 0 -126px;} 

.header .nav-item1 {}
.header .nav-item1 .nav-con {  margin-top:0; border:0; height:44px; color:#fff; font-weight:bold; /*border-left-width:1px;*/ line-height:44px; background:url(http://ue2.17173cdn.com/a/dmx/index/2014/img/bg-tit1.jpg) no-repeat 0 0;}
.header .nav-item1 .nav-con:hover { color:#fff; background-position:0 0;}

.header .nav-sub{ position:absolute; left:0; bottom: 0; width:856px; background:#ec8500 url(http://ue2.17173cdn.com/a/dmx/index/2014/img/bg-tit1.jpg) no-repeat 0 -44px; height:40px; line-height: 3.33; overflow: hidden;}
.header .nav-sub .item{ position:relative; float:left;font-size:0; white-space:nowrap; height: 40px;}
.header .nav-sub .aline{ float:none}
.header .nav-sub .tit,.nav-sub .con{ display:inline; *zoom:1; font-size:12px}
.header .nav-sub .tit{ color: #fff; padding-left:30px}
.header .nav-sub a{ color: #fff; padding: 0 3px;}
.header .nav-sub a:hover{ text-decoration:underline}
.header .nav-sub .sep{ margin:0 7px 0 6px; color:#4e3c2d}


.header .jrlt{ position:absolute; bottom:0; right:0; height:40px; width:144px; font: 18px/40px "Microsoft YaHei"; background:url(http://ue3.17173cdn.com/a/dmx/index/2014/img/bg-tit2.jpg) no-repeat 0 0; color: #2a221e; font-weight:bold; text-align: center;}
.header .jrlt:hover{ text-decoration:none; background-position:0 -40px;} 

.gb-rank{}
.gb-rank .item{clear:both;vertical-align:bottom;}
.gb-rank .rank-c1{ float:left;}
.gb-rank .rank-c2{}
.gb-rank .num{ display:inline;float:left;text-align:center;}
.gb-rank .pic{display:none;}
.gb-rank .info{display:none;}
.gb-rank .title{overflow:hidden;}
.gb-rank .date{ float:right;}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:99%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.video-list .gb-list2-item{ width: 49.99%;}
.video-list .gb-list2-con{ color: #333; width: 130px;}
.video-list .gb-list2-c1{ position: relative;}
.video-list .avatar{ width: 130px; height: 97px;}
.video-list .txt{ padding:7px 0}
.video-list .cover{ display:block; left:0; top:0; width:130px; height:97px; background:url(http://ue3.17173cdn.com/a/dmx/index/2014/img/video-cover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173cdn.com/a/dmx/index/2014/img/video-cover.png')}
.video-list .gb-list2-con:hover .cover{display: none;}


.content{ background: #fff; padding: 15px; width:970px; margin: 0 auto; overflow: hidden;*zoom:1;}
.main{ width: 640px; float: left;}
.side{ width: 300px;float: right;}
.t-x1{ color: #0068b7}

.main .focus-w,.main .focus-in{ overflow:hidden; width: 640px; height: 300px;}
.main .focus-w{}
.main .focus-in{ position:relative}
.main .focus-con{}
.main .focus-item{ position:absolute; top:0; left:0}
.main .focus-item img{ width:640px; height:300px}
.main .focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width: 550px; height: 55px; padding: 5px 80px 0 10px; white-space:nowrap}
.main .focus-item .txt a{ color:#c0bcbc}
.main .focus-item .txt a:hover{ text-decoration:none}
.main .focus-item .tit{ display:block; font:normal 22px/33px "Microsoft YaHei"; color:#fff}
.main .focus-item a:hover .tit{ text-decoration:underline}
.main .focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.main .focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 5px; right:10px; height: 45px;}
.main .focus-num a{ display:inline-block; float:left; width: 49px; height: 45px; margin-left: 1px; font: normal 30px/45px "Microsoft YaHei"; text-align:center; color: #4a4948; background-color: #191919;}
.main .focus-num a:hover{ text-decoration:none}
.main .focus-num .current{ color:#fff; background-color: #ffa100;}


.mod-ksp .focus-w,.mod-ksp .focus-in{ width:270px; height: 230px; overflow: hidden;*zoom:1; position: relative;}
.mod-ksp .focus-in{}
.mod-ksp .focus-item img{ width:270px; height:203px}
.mod-ksp .focus-con{ overflow: hidden;*zoom:1;width:270px; height:203px }
.mod-ksp .focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:26px; width:100%; height:25px; line-height: 25px;text-align: center; white-space:nowrap}
.mod-ksp .focus-item .txt a{ color:#fff}
.mod-ksp .focus-item .txt a:hover{ text-decoration:none}
.mod-ksp .focus-item .tit{ display:block; font:normal 22px/33px "Microsoft YaHei"; color:#fff}
.mod-ksp .focus-item a:hover .tit{ text-decoration:underline}
.mod-ksp .focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}

.ml20{ margin-left: 20px;}
.jrtt { margin-top: 10px; }
.jrtt .hd { height: 43px; color: #ababab; position:relative;}
.jrtt .hd .tit { font: bold 24px/43px "Microsoft YaHei"; color: #000;}
.jrtt .hd .tit span{ font-size: 12px;color: #ababab; font-weight: normal;}
.jrtt .hd .tit .red { color: #c61c02; margin: 0 10px; }
.jrtt .hd .tit .tag { display:inline-block; *zoom:1; *display:inline; vertical-align:top; font-size:12px; background:#3c8fd4; border-radius:7px; height:14px; line-height:14px; padding:0 6px; margin-top:6px; *margin-top:0; margin-left:2px; font-weight:normal; color:#fff;}

.jrtt .hd .info{ padding-left: 15px; margin-top: 15px;float: left;}
.jrtt .bd { overflow: hidden; *zoom: 1; }

.jrtt-list .item { overflow: hidden;*zoom:1; padding: 15px 0; border-top: 1px solid #ebebeb; }
.jrtt-list .hover{ background-color:#fcfcfc;}
.jrtt-list .pic { float: left; width: 120px; margin-right:18px; }
.jrtt-list .pic .avatar { width: 120px; height: 90px; }
.jrtt-list .text { overflow: hidden; *zoom: 1; }
.jrtt-list .text .tit{ overflow: hidden;*zoom:1;}
.jrtt-list .text .tit a { float: left; color: #333333; font-size: 20px; font-family: "Microsoft YaHei"; padding: 0 3px }
.jrtt-list .text .tit a:hover { background: #ec8500; color: #fff; text-decoration:none; }
.jrtt-list .text .tit .pl{ float: right; padding-right: 10px;}
.jrtt-list .text .tit .pl .icon{ float:left;margin: 3px 4px 0; width: 16px; height: 16px; background:url(http://ue1.17173cdn.com/a/dmx/index/2014/img/bg-icon0.png) no-repeat 0 0;}
.jrtt-list .hover .text .tit .pl .icon{ background-position:0 -50px;}
.jrtt-list .text .con{ line-height: 20px; color: #ababab; padding-left: 3px; height: 42px; overflow: hidden; margin-bottom: 4px; }
.jrtt-list .text p{ color: #ababab;}
.jrtt-list .text .time{ margin-right: 30px;} 
.jrtt-list .text .bq a{ color: #0068b7; margin:0 3px;} 
.jrtt-list .text .bq a:hover{ text-decoration: underline;}
.jrtt .more{ height:43px;  border:1px solid #ebebeb;}
.jrtt .more a{ line-height: 43px;color: #656565; width:100%; text-align: center; display: block; background: #f2f2f2; font-size: 18px; font-family: "Microsoft YaHei"}
.select{ position:absolute; right:0; top:2px; padding-top: 10px; background:#fff;}
/*.select .cli-ico{ position:absolute; height: 10px; width: 10px; background: #333; top: 2px; right: 2px; cursor: pointer;}*/
.select .current{ color: #ff7200}


.select .select-con { width:36px;  height:22px; overflow:hidden; border:1px solid #c8cacb; padding:2px 16px 2px 2px; background:url(http://ue1.17173cdn.com/a/dmx/index/2014/img/bg-icon0.png) no-repeat 36px -90px}
.select .select-con a { display:none; line-height:22px; font-size:12px; color:#333; text-align:center;}
.select .select-con a:hover { text-decoration:underline;}
.select .select-con .current { display:block;}
.select .select-con-hover { height:auto;}
.select .select-con-hover a { display:block;}

/*.select .select-con .current{ color: #ff7200}*/

/*side*/
.side .mod{ border-left: 1px solid #ededed;border-right: 1px solid #ededed; padding-top: 20px;}
.side .mod .hd{ height:30px; line-height: 30px;  overflow: hidden;*zoom:1; color: #333; padding: 0 10px; border-bottom: 1px solid #ededed}
.side .mod .hd .tit{ float:left;font: normal 16px "Microsoft YaHei"; line-height:16px; *line-height:18px; *margin-top:6px; margin-top:7px; border-left:3px solid #5f341e; padding-left: 12px; }
.side .mod .hd .more{ float: right;}
.side .mod .hd .more a{ color: #333}
.side .mod .bd{ padding:15px 10px 0;}
.side .mod-first{ padding: 0; border: 0}
.side .mod-first .bd{border-left: 1px solid #ededed;border-right: 1px solid #ededed;}
.side .mod-piclist{ }
.side .mod-piclist .item{overflow: hidden;*zoom:1; padding-bottom: 15px; }
.side .mod-piclist .pic{ float: left; width:90px; margin-right: 10px; }
.side .mod-piclist .pic .avatar{ width: 90px; height: 68px;}   
.side .mod-piclist .text{ overflow: hidden;}
.side .mod-piclist .text a{ color:#333; font-size: 14px;} 
.side .mod-piclist .text a:hover{ text-decoration: underline; color:#ff9c1d}
.side .mod-rmzt .mod-piclist{border-bottom: 1px dashed #c5c5c5}

.side .mod-newlist{ padding-top:12px;}
.side .mod-newlist li{ height: 22px; line-height: 22px;}
.side .mod-newlist li .tit{display:inline-block; *padding-left:18px; *background:url(http://ue3.17173cdn.com/a/dmx/index/2014/img/ico.png) no-repeat; background-position: 10px -20px; height: 22px; line-height: 22px;}
.side .mod-newlist li .tit:before{content:" \2022 "; font-size:14px; color:#333; line-height: 22px}
.side .mod-newlist li .tit a{ color: #333; padding-left: 5px;}
.side .mod-newlist li .tit a:hover{color: #ff9c1d;}

.side .imgbg{ overflow: hidden;*zoom:1; width: 270px; height: 203px;}
.side .imgbg .imgbg-con{ position: relative; display: block; overflow: hidden; cursor: pointer; width:270px;height:203px;color: #b5b5b5; }
.side .imgbg .imgbg-c1{}
.side .imgbg .imgbg-c1 .avatar{width:270px; height: 203px;} 
.side .imgbg .imgbg-c2{ height:25px; line-height: 25px; width: 100%; overflow: hidden; position: absolute; left: 0; bottom: 0; z-index: 3}
.side .imgbg .imgbg-c2 .tt{ color: #fff; width:100%; text-overflow:ellipsis; display:block; overflow:hidden;cursor: pointer;}
.side .imgbg .imgbg-c2 .tt:hover{text-decoration: underline;}
.side .imgbg .imgbg-c2 .mask{ position:absolute; overflow: hidden; z-index: -1;top: 0; left: 0; width: 400px; height: 400px;width:100%\0; height:100%\0;  background: #000; filter:alpha(opacity:50); opacity: .5;}

.sjksp{ float:right; margin-right: 20px; display: none;}
.sjksp .app-rss{margin-right:5px; color: #006699}
.app-rss .ico-app{display:inline-block; width:9px; height:13px; overflow:hidden;/*background:url(http://ue1.17173cdn.com/images/app/index/2013/ico-phone.png); background-position:-40px 0;*/ margin:9px 5px 0 0;float: left;}
.data{ position: relative; width:100%; height:184px; border:1px solid #c61c02; color: #fff; text-align:center; }
.data-c1{ position: absolute; left: 0; top: 0; width: 119px; height:64px; padding: 10px; background: #e35454; border-bottom:1px solid #c61c02;}
.data-c2{ position: absolute; right: 0; top: 0; width: 118px; height: 74px; padding: 10px; background: #d81010;border-left:1px solid #c61c02;}
.data-c3{ position: absolute; left: 0; bottom: 0; width: 119px; height:79px;padding: 10px;  background:#de3636}
.data-c4{ position: absolute; right: 0; bottom: 0; width: 118px; height:70px;padding: 10px;  background: #ec8888;border-left:1px solid #c61c02;}
.data .zk{ display: block; font: normal 22px/22px "Microsoft YaHei"; }
.data .tt{ display:block;}
.data a{ color: #fff;}
.data a:hover{ background: #ffeded; color: #b21717; text-decoration:none;}

.link-box{ padding-bottom:15px;line-height: 20px;}
.link-box .tit{ display: inline-block;*display: inline;*zoom:1; padding: 0 10px;background: #857d72; color: #fff; margin-bottom: 5px;*line-height: 22px;} 
.link-box .con{ }
.link-box .con a{ color: #333; margin-right:10px; }
 .link-box .con a:hover{color:#ff9c1d}
.mod-mesg .hd .com-num{ float: right; padding-top: 5px;}
.mod-mesg .focus-w,.mod-mesg .focus-in{ width:100%; height:90px;overflow: hidden; *zoom:1;}
.mod-mesg .focus-in{}
.mod-mesg .focus-ttitem{ overflow: hidden;width:100%; height:90px }
.mod-mesg .focus-ttitem .txt a{ color: #333}

.side .js-tab-ph .hd{ padding: 0; position:relative; border: 0; overflow:visible;}
.tab-ph{ overflow: hidden;*zoom:1; position:absolute; left:-1px;}
.tab-ph li{ float:left; }
.tab-ph li a{display: block; float: left;width: 148px;height: 32px; padding-top:1px;border:1px solid #ededed; border-right: 0; font: normal 16px/32px "Microsoft YaHei"; text-align: center; color: #333}
.tab-ph li a:hover,.tab-ph li .current{border-top: 2px solid #ffa100; border-bottom-color:#fff; padding: 0;color: #333; font-weight:bold;}

.tab-ph-con{}
.tab-ph-con .item{ height:28px; line-height:28px;}
.tab-ph-con .item a{ color:#333;}
.tab-ph-con .num{width:15px; height:15px; color:#fff; line-height:15px; margin:6px 8px 0 8px; background: #a6a6a6; border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.tab-ph-con .title{}
.tab-ph-con .date{color:#a6a6a6; padding-right:15px;}
.tab-ph-con .title .tit:hover{ text-decoration:underline;}

.side .author .mod-piclist .pic{ width: 50px;}
.side .author .mod-piclist .pic .avatar{ width: 50px; height: 50px;}
.side .author .mod-piclist .text p{ line-height: 18px; color: #a6a6a6}
.author .alink{ padding-top: 10px; border-top: 1px dashed #d4d4d4}
.author .alink a{ color: #333}
.author .alink a:hover{ color: #cc0000}
.author .alink .sep{ margin: 0 4px; color: #c5c5c5}
.hot-bq{ overflow: hidden;*zoom:1;}
.hot-bq a{ display: block; float: left; margin:0 1px 1px 0; padding: 0 15px;*padding: 0 13px; height:40px; line-height: 40px; color: #fff; font-size: 14px;}
.hot-bq a:hover{ background: #ffeded; color: #b21717; text-decoration:none;}
.hot-bq .bg-c1{ background-color: #d81010}
.hot-bq .bg-c2{ background-color: #f75f5f}
.hot-bq .bg-c3{ background-color: #f6a8a8}
.hot-bq .bg-c4{ background-color: #b6b6b6}
.hot-bq .bg-c5{ background-color: #767676}

.mod p{ line-height: 22px;}
.mod-info { border-bottom: 1px solid #dedede; padding-bottom:10px;}

.frindlink{ border-bottom: 1px solid #dedede}
.frindlink-list{ overflow: hidden;*zoom:1;}
.frindlink-list li{ float: left; width:86px; padding: 0 3px 10px}
.frindlink-list li .avatar{ width: 86px; height: 30px;}
.frindlink-list li a{ display: block; width: 86px; overflow: hidden; color: #333; white-space: nowrap; text-overflow:ellipsis;}
.frindlink-list li a:hover{color:#cc0000}
.global-footer{ background-color: #29211d; padding:40px 0; color:#825310;}
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover { color: #825310; margin:0 10px; }

/*list*/
.final-con{ background:#fff}
.main-con{ padding:15px; min-height:1000px;background:#fff}
.main .crumbs{ padding:0 10px; font-size:14px; color:#000; line-height:31px; border-bottom:1px solid #d1d1c3}
.main .crumbs a{ color:#000}
.main .crumbs a:hover{color:#be1117}
.main .crumbs .arrow{margin:0 8px}
.main .crumbs .current{color:#b42200}

.article-list{ margin:15px 0}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"Simsun"; font-size:12px; color:#9b9b9b;}
.article-list .author{color: #a6a6a6;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 2px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #333; background-color: #fff; padding:0 7px ;font-size: 14px; border: 1px solid #bfbfbf;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #ff9c1d; color: #fff; border: 1px solid #ff9c1d;}

.crumbs-bar{ overflow:hidden; *zoom:1; height: 40px; line-height: 40px; border-bottom: 1px solid #dedede}
.crumbs-bar .crumbs{ float:left; padding-left: 10px; color: #333; font-size: 14px;}
.crumbs-bar .crumbs a{ color: #333;}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color: #b42200;}
.crumbs-bar .search{ float:right; margin-top:4px}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:69px; height:27px; padding:7px 0; font-size:12px; color:#fff; text-align:center; line-height:1.231; /*background:url(http://ue1.17173cdn.com/images/jxjz/2012/0801/bt-search.jpg) no-repeat;*/ border:0; cursor:pointer;}
